<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#067952</color>
    <color name="colorAccent">#FF4081</color>

    <color name="colorWhite">#ffffff</color>
    <color name="colorGray">#949494</color>
    <color name="colorBlack">#000000</color>
    <color name="colorGreen">#067952</color>
    <color name="colorGreenLight">#15cb84</color>
    <color name="colorGreenLightOpacity">#1752ac62</color>
    <color name="colorRed">#ff0000</color>
    <color name="colorYellow">#ffc600</color>
    <color name="colorOrange">#fd592e</color>
    <color name="colorGreenTransparency">#7052ac62</color>
    <color name="colorWhiteOpacity">#65FFFFFF</color>

    <color name="colorOrangeOpacity">#60fd592e</color>
</resources>
